body {
    background-image: url("protogens.webp");
    background-repeat: repeat;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    margin: 1rem;
}

main {
    background-color: black;
    border-radius: 1em;
    margin: 0 auto;
    padding: clamp(1rem, 2vw, 2rem);
    max-width: 40rem;
}

h1 {
    font-size: clamp(1.75rem, 5vw, 3rem);
    margin: clamp(0.5rem, 2vw, 1.25rem);
}

p {
    font-size: clamp(1.25rem, 4vw, 2rem);
    margin: clamp(0.5rem, 2vw, 1.25rem);
}

.avatar {
    border-radius: 50%;
    border: 5px solid white;
    max-width: min(40%, 15rem);
}

a {
    color: #2AFF00;
}
